RT RT/krbdev.mit.edu: Ticket #5418 KFW: 32-bit builds use the pismere krbv4w32.dll library Signed in as guest.
[Logout]

[Home] [Search] [Configuration]

[Display] [History] [Basics] [Dates] [People] [Links] [Jumbo]

 
 

 The Basics  
Id
5418
Status
resolved
Worked
0 min
Priority
0/0
Queue
krb5
 

 Keyword Selections  
Component
  • krb5-libs
Tags
Version_reported
  • 1.4.3
Version_Fixed
  • 1.6.1
Target_Version
  • 1.6.1
 

 Relationships  
Depends on:
Depended on by:
Parents:
Children:

Refers to:
Referred to by:
  • 5435: (jaltman) KFW 3.1 k524init.exe links against krb4_32.dll [resolved]
 
 Dates  
Created: Tue Jan 30 06:02:35 2007
Starts: Not set
Started: Tue Jan 30 06:02:42 2007
Last Contact: Thu Mar 29 20:35:52 2007
Due: Not set
Updated: Wed Dec 16 18:02:48 2015 by tlyu
 

 People  
Owner
 jaltman
Requestors
 jaltman@mit.edu
Cc
 
AdminCc
 
 

 More about Jeffrey Altman  
Comments about this user:
No comment entered about this user
This user's 25 highest priority tickets:
 

History   Display mode: [Brief headers] [Full headers]
      Tue Jan 30 06:02:37 2007  jaltman - Ticket created    
     
From: jaltman@mit.edu
Subject: SVN Commit

	Only the 32-bit builds should use the pismere krbv4w32.dll
	library.   Pismere does not provide 64-bit support.


Commit By: jaltman



Revision: 19122
Changed Files:
U   trunk/src/krb524/Makefile.in


Download (untitled) 201b
      Tue Jan 30 06:02:41 2007  jaltman - Tags pullup added    
      Tue Jan 30 06:02:42 2007  jaltman - Status changed from new to resolved    
      Tue Jan 30 06:02:44 2007  jaltman - Requestor jaltman@mit.edu added    
      Tue Jan 30 06:09:24 2007  jaltman - Component krb5-libs added    
      Tue Jan 30 06:09:25 2007  jaltman - Version_reported 1.4.3 added    
      Thu Mar 29 13:46:55 2007  jaltman - Target_Version 1.6.1 added    
      Thu Mar 29 20:35:49 2007  tlyu - Version_Fixed 1.6.1 added    
      Thu Mar 29 20:35:49 2007  tlyu - Correspondence added    
     
From: tlyu@mit.edu
Subject: SVN Commit

pull up r19122 from trunk

 r19122@cathode-dark-space:  jaltman | 2007-01-30 06:02:32 -0500
 ticket: new
 subject: KFW: 32-bit builds use the pismere krbv4w32.dll library
 tags: pullup

 	Only the 32-bit builds should use the pismere krbv4w32.dll
 	library.   Pismere does not provide 64-bit support.




Commit By: tlyu



Revision: 19325
Changed Files:
_U  branches/krb5-1-6/
U   branches/krb5-1-6/src/krb524/Makefile.in


Download (untitled) 426b
      Wed Dec 16 18:02:48 2015  tlyu - Keyword pullup deleted